.navbar .navbar-center {
    display: block;
    width: 100%;
}

.nav-background{
    background-color: #1166A5;
}

.navbar-burger span {
    background-color: white !important;
}

.navbar-menu {
    background-color: #1166A5 !important;
}